Subject: Perl on Windows NT?

From: "David E. Bernholdt" <[email-masked]>
Date: Thu, 09 Mar 2000 11:02:59 -0500

Does anyone have experience with using (recent versions of) perl on
Windows NT boxes?  Please contact me.  Thanks
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu